---
name: Daniel Marquard
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/sales/solutions-architect/">Senior
  Public Sector Solutions Architect</a>
reports_to: chris-maurer
picture: danielmarquard.jpg
twitter: danielmarquard
gitlab: danielmarquard
pronouns: he/him
departments:
- SA
- Customer Success
story: 'Daniel is a Cloud DevSecOps subject matter expert with more than a decade
  of experience working for both private sector startups and federal government contractors.
  Daniel comes to GitLab from a defense contractor where he architected DevSecOps
  pipelines for deploying cloud-agnostic, hybrid AI applications at large scale. As
  a Solutions Architect at GitLab, Daniel consults Department of Defense customers
  (primarily the US Army) as they adopt DevSecOps and agile cultures through their
  implementation of GitLab. Daniel''s interests include traveling, fashion, and video
  games.

  '
specialty: Cloud DevSecOps
job_title: Senior Public Sector Solutions Architect
division: Sales
public: true

